Subject: [Ltru] [psg.com #1060] refine private use extensions to include namespace

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 8 Jul 2005 00:54:29 -0700

Hi -

> -------------------------------------------------------------------------
> The discussion thread starts with message
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02547.html
> The proposal was refined in message
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02558.html
> "My suggestion, instead, is an attempt to refine the private-use tag
> system to include organizational namespaces so that organizations /that
> would be using private tags anyway/ for whatever purposes they felt
> legitimate--perhaps including but certainly not limited to other
> linguistic features--can have an added guarantee that, when
> intercommunicating with other organizations who agree with their tags,
> their respective specialized parsing agents can definitively know that
> the particular private tag they are looking at is, in fact, the one of
> interest to them and not someone else's private tag that happens to
> share the same letters. Exactly /what/ this would be used for is, as
> you
> have rightly noted, quite beyond the scope of this project and would
> probably bore us all to death anyway (as if I'm not doing that
> already)."
>
> After additional discussion, the proposal was withdrawn, see message
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02570.html
>
>
> Consequently, this item is marked "rejected".

If further discussion of this issue is needed, please include the
ticket number in your subject line.

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru